MINOVA DEMO - Bug #2842

Organization Chart untuk fitur Download
06/28/2024 05:08 PM - Regina Tasya

Status: Closed Start date: 06/28/2024
Priority: Urgent Due date: 07/02/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear kak shofwan,

ingin minta bantuannya untuk kendala pada fitur download yang ada pada organization chart di port demo. saat ini tidak bisa untuk
mendownload filenya.

terima kasih
Port: http://demo.minovais.com

Server: 103.153.60.89
DB: MinovaES_Demo

History

#1 - 07/01/2024 12:10 PM - Regina Tasya

notes.

e saat ini jika employee tidak memiliki foto profil, saat klik button download, akan menampilkan white screen. namun jika employee sudah memiliki
foto, download bisa berfungsi

#2 - 07/02/2024 04:54 PM - Kezia Pawitra Yulianti
- Due date set to 07/02/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#3 - 08/13/2024 04:12 PM - Kezia Pawitra Yulianti
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

dummy foto harus ada di folder image
update validasi nama attachment untuk file upload di port demo dan Easy

#4 - 09/02/2024 02:41 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya, tolong minta bantuan ke masbin issue ini udah di jelasin di redmine http:/remote.minovais.com:3000/redmine/issues/2370

makasih

#5 - 11/14/2024 05:02 PM - Regina Tasya

- Status changed from Revise to Closed
